/* MHR Major layout styles */
#outer{
	background-image:url(images/bg-wrapper.png);
	width:960px;
	margin:0 auto;
	}
#wrapper{
	width:916px;
	margin:0 auto;
	padding:10px;
	background-color:#fff;
	}
#container{
	background-color:#AC1A2F;
	padding:10px;
	margin:10px 0 0 0;
	background-repeat:repeat-x;
	background-image:url(images/bg-container.jpg);
	background-position:bottom;
	}
#content{
	width:565px;
	background-color:#fff;
	float:left;
	margin:0 0 8px 9px;
	}
.content-top{
	background-image:url(images/content-top.jpg);
	background-repeat:no-repeat;
	height:5px;
	}
.content-text{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
	}
.content-bottom{
	background-image:url(images/content-bottom.jpg);
	background-repeat:no-repeat;
	height:5px;
	}
.vignettebg {
	background-image: url(images/vignettebg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-left: 0px;
}





















/* Header styles */

#logo{
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	}
#header #enquiries{
	padding: 0px;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
#header #enquiries a{
	font-weight:bold;
	color:#AC1A2F;
	}
#header #enquiries a:hover{
	color:#000;
	}
#header #enquiries #enqandapps {
	color: #6C676E;
	font-size:16px;
	line-height:150%;
	font-weight: normal;
	text-decoration: none;
}
#header #enquiries #enqcall {
	color: #AC1A2F;
	font-size:16px;
	line-height:150%;
	font-weight: normal;
	text-decoration: none;
}
#header #enquiries #enqreq {
	color: #AC1A2F;
	font-size:16px;
	line-height:150%;
	font-weight: normal;
	text-decoration: none;
}
#header #enquiries #enqcall strong {
	color: #AC1A2F;
	font-size:16px;
	line-height:150%;
	font-weight: bold;
	text-decoration: none;
}
#header #enquiries #enqreq strong {
	color: #AC1A2F;
	font-size:16px;
	line-height:150%;
	font-weight: bold;
	text-decoration: none;
}















/* Menu styles */

#menu{
	}
#menu ul{
	margin:0 0 0 9px;
	padding:0;
	list-style:none;
	}
#menu li{
	float:left
	}
#menu li a{
	display:block;
	padding:5px 25px 15px 0;
	color:#fff;
	font-size:14px;
	}
#menu ul li .currentsuparea {
	color:#A8A9AB;
	}
#menu li a:hover{
	color:#A8A9AB;
	text-decoration:none
	}
#menu li ul {
	position: absolute;
	left: -999em;
	margin:-10px 0 0 0;
	z-index:14;
	width:215px;
	border-top:none;
	}
#menu li li {
	float:none;
	list-style:none;
	}
#menu li ul li a {
	text-transform:none;
	color:#fff;
	padding:5px 12px 4px 12px;
	display:block;
	margin:0;	
	font-size:12px;
	background-image:url(images/bg-li.jpg);
	border-bottom:1px solid #fff;
	}
#menu li li a:hover {
	color:#fff;
	background-image:url(images/bg-li-over.jpg);
	border-bottom:1px solid #fff;
	}
#menu li.recentcomments{
	}
#menu li ul ul {
	margin: -1.1em 0 0 48px;
	}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
	left: auto;
	display:block;
	}
#menu li a:hover ul, #menu li li a:hover ul, #menu li li li a:hover ul, #menu li a.sfhover ul, #menu li li a.sfhover ul, #menu li li li a.sfhover ul {
	left: auto;
	}
#menu li ul li.first a{
	background-image:url(images/round-img.png);
	background-color:#AC1A2F;
	}
#menu li ul li.first a:hover{
	background-image:url(images/round-img-over.png);
	background-color:#AC1A2F;
	}
#menu li ul li.last a{
	background-image:url(images/round-img.png);
	background-position:0 -170px;
	border:none!important;
	}
#menu li ul li.last a:hover{
	background-image:url(images/round-img-over.png);
	background-position:0 -170px;
		border:none!important
	}














/* Topic styles */

.topicstyle1 {
	padding: 0px;
	float: left;
	width: 520px;
	margin: 0px;
}
.topicstyle2 {
	padding: 0px;
	float: left;
	width: 252px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topicstyle3 {
	padding: 0px;
	float: left;
	width: 164px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topicstyle4 {
	padding: 0px;
	float: left;
	width: 122px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topicstyle5 {
	padding: 0px;
	float: left;
	width: 343px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}












/* Banner styles */

#outer #wrapper #container .homebanner {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
	width: 880px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 0px;
	float: left;
	background-image: url(images/bg-banner.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#outer #wrapper #container .homebanner #flashbanner {
	height: 160px;
	width: 480px;
	margin: 0px;
	padding: 0px;
	display: block;
	background-color: #666;
	float: left;
}
#outer #wrapper #container .homebanner #bannerslogan {
	height: 160px;
	width: 350px;
	display: inline-block;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}















/* Various styles */

.alignleft{
   float:left;
   margin:0 20px 0 0;
     }
.alignright{
    float:right;
	margin:0 0 0 20px;
	}
.clear{clear:both;}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}








.mapframe {
	width: 520px;
	height: 350px;
}
